Subject: Re: linux-next: manual merge of the usb tree with the input tree

From: Greg KH <[email-masked]>
Date: Fri, 30 Apr 2010 07:44:02 -0700

On Fri, Apr 30, 2010 at 03:51:22PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the usb tree got a conflict in
> drivers/input/tablet/wacom_sys.c between commits
> 4492efffffeb88d87e7aa74765f3c53b3a7dd40f ("Input: wacom - share pen info
> with touch of the same ID") and 51269fe86c263ec4fafbafe82970e6d7f6f79102
> ("Input: wacom - do not allocate wacom_wac separately") from the input
> tree and commit 3cc96f50329227fbf34de2459491901b6ee1c98c ("USB: rename
> usb_buffer_alloc() and usb_buffer_free() users") from the usb tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.

Thanks, I think you will have to until things get merged.

greg k-h